Debian Bug report logs - #146112
aide: detailed output formated to 83 columns

version graph

Package: aide; Maintainer for aide is Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>; Source for aide is src:aide.

Reported by: Robert Bihlmeyer <robbe@orcus.priv.at>

Date: Tue, 7 May 2002 07:33:04 UTC

Severity: minor

Tags: fixed-upstream

Found in version 0.8-2

Fixed in versions aide/0.14.2.git20100726-1, aide/0.15-2

Done: Hannes von Haugwitz <hannes@vonhaugwitz.com>

Bug is archived. No further changes may be made.

Forwarded to https://sourceforge.net/tracker/index.php?func=detail&aid=1337759&group_id=86976&atid=581582

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mike Markley <mike@markley.org>, aide@packages.qa.debian.org:
Bug#146112; Package aide. Full text and rfc822 format available.

Acknowledgement sent to Robert Bihlmeyer <robbe@orcus.priv.at>:
New Bug report received and forwarded. Copy sent to Mike Markley <mike@markley.org>, aide@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Bihlmeyer <robbe@orcus.priv.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aide: detailed output formated to 83 columns
Date: Tue, 7 May 2002 09:20:24 +0200 (CEST)
Package: aide
Version: 0.8-2
Severity: minor

In the daily aide report mail I get, in the detailed section, most
lines are extended with spaces up to 83 columns. They should be 80
columns at most ... unless the information in them is really longer
(but most stuff like inode, size, ctime fit comfortably in a standard
line).

-- System Information
Debian Release: 3.0
Kernel Version: Linux baal 2.4.18-omni #1 Fri Apr 26 09:04:03 CEST 2002 i686 unknown

Versions of the packages aide depends on:
ii  debconf        1.0.32         Debian configuration management system
ii  libc6          2.2.5-4        GNU C Library: Shared libraries and Timezone



Information forwarded to debian-bugs-dist@lists.debian.org, Mike Markley <mike@markley.org>:
Bug#146112; Package aide. Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+aide-devel@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to Mike Markley <mike@markley.org>. Full text and rfc822 format available.

Message #10 received at 146112@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+aide-devel@zugschlus.de>
To: aide-devel@lists.sourceforge.net
Cc: 146112@bugs.debian.org, 146112-submitter@bugs.debian.org, Marc Haber <mh+debian-packages@zugschlus.de>
Subject: [Debian minor issue #146112] aide: detailed output formated to 83 columns
Date: Sun, 23 Oct 2005 19:33:56 +0200
forwarded #146112 http://sourceforge.net/mailarchive/forum.php?forum=aide-devel
thanks

Hi, this is Debian bug #146112, http://bugs.debian.org/146112, which
is still valid for aide 0.11-rc1. Is it possible to have this fixed?

Greetings
Marc

---- Forwarded message ----

From: Robert Bihlmeyer <robbe@orcus.priv.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aide: detailed output formated to 83 columns 
Date: Tue,  7 May 2002 09:20:24 +0200 (CEST)

Package: aide
Version: 0.8-2
Severity: minor

In the daily aide report mail I get, in the detailed section, most
lines are extended with spaces up to 83 columns. They should be 80
columns at most ... unless the information in them is really longer
(but most stuff like inode, size, ctime fit comfortably in a standard
line).

---- End forwarded message ----

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 72739834
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 72739835



Noted your statement that Bug has been forwarded to http://sourceforge.net/mailarchive/forum.php?forum=aide-devel. Request was from Marc Haber <mh+aide-devel@zugschlus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Robert Bihlmeyer <robbe@orcus.priv.at>:
Bug#146112. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Mike Markley <mike@markley.org>:
Bug#146112; Package aide. Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to Mike Markley <mike@markley.org>. Full text and rfc822 format available.

Message #20 received at 146112@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Robert Bihlmeyer <robbe@orcus.priv.at>, 146112@bugs.debian.org, 146112-submitter@bugs.debian.org
Cc: Marc Haber <mh+debian-packages@zugschlus.de>
Subject: Re: Bug#146112: aide: detailed output formated to 83 columns
Date: Tue, 25 Oct 2005 21:04:24 +0200
forwarded #146112 https://sourceforge.net/tracker/index.php?func=detail&aid=1337759&group_id=86976&atid=581582
thanks

On Tue, May 07, 2002 at 09:20:24AM +0200, Robert Bihlmeyer wrote:
> In the daily aide report mail I get, in the detailed section, most
> lines are extended with spaces up to 83 columns. They should be 80
> columns at most ... unless the information in them is really longer
> (but most stuff like inode, size, ctime fit comfortably in a standard
> line).

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 72739834
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 72739835



Forwarded-to-address changed from http://sourceforge.net/mailarchive/forum.php?forum=aide-devel to https://sourceforge.net/tracker/index.php?func=detail&aid=1337759&group_id=86976&atid=581582. Request was from Marc Haber <mh+debian-packages@zugschlus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Robert Bihlmeyer <robbe@orcus.priv.at>:
Bug#146112. Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Hannes von Haugwitz <hannes@vonhaugwitz.com> to control@bugs.debian.org. (Mon, 07 Jun 2010 18:09:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Hannes von Haugwitz <hannes@vonhaugwitz.com> to control@bugs.debian.org. (Tue, 27 Jul 2010 12:33:04 GMT) Full text and rfc822 format available.

Reply sent to Hannes von Haugwitz <hannes@vonhaugwitz.com>:
You have taken responsibility. (Thu, 29 Jul 2010 10:06:05 GMT) Full text and rfc822 format available.

Notification sent to Robert Bihlmeyer <robbe@orcus.priv.at>:
Bug acknowledged by developer. (Thu, 29 Jul 2010 10:06:05 GMT) Full text and rfc822 format available.

Message #34 received at 146112-close@bugs.debian.org (full text, mbox):

From: Hannes von Haugwitz <hannes@vonhaugwitz.com>
To: 146112-close@bugs.debian.org
Subject: Bug#146112: fixed in aide 0.14.2.git20100726-1
Date: Thu, 29 Jul 2010 10:02:09 +0000
Source: aide
Source-Version: 0.14.2.git20100726-1

We believe that the bug you reported is fixed in the latest version of
aide, which is due to be installed in the Debian FTP archive:

aide-common_0.14.2.git20100726-1_all.deb
  to main/a/aide/aide-common_0.14.2.git20100726-1_all.deb
aide-dynamic_0.14.2.git20100726-1_amd64.deb
  to main/a/aide/aide-dynamic_0.14.2.git20100726-1_amd64.deb
aide-xen_0.14.2.git20100726-1_amd64.deb
  to main/a/aide/aide-xen_0.14.2.git20100726-1_amd64.deb
aide_0.14.2.git20100726-1.diff.gz
  to main/a/aide/aide_0.14.2.git20100726-1.diff.gz
aide_0.14.2.git20100726-1.dsc
  to main/a/aide/aide_0.14.2.git20100726-1.dsc
aide_0.14.2.git20100726-1_amd64.deb
  to main/a/aide/aide_0.14.2.git20100726-1_amd64.deb
aide_0.14.2.git20100726.orig.tar.gz
  to main/a/aide/aide_0.14.2.git20100726.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 146112@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hannes von Haugwitz <hannes@vonhaugwitz.com> (supplier of updated aide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 29 Jul 2010 08:38:20 +0200
Source: aide
Binary: aide aide-xen aide-dynamic aide-common aide-config-zg2
Architecture: source amd64 all
Version: 0.14.2.git20100726-1
Distribution: experimental
Urgency: low
Maintainer: Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>
Changed-By: Hannes von Haugwitz <hannes@vonhaugwitz.com>
Description: 
 aide       - Advanced Intrusion Detection Environment - static binary
 aide-common - Advanced Intrusion Detection Environment - Common files
 aide-config-zg2 - Advanced Intrusion Detection Environment - Zg2 configuration exte
 aide-dynamic - Advanced Intrusion Detection Environment - dynamic binary
 aide-xen   - Advanced Intrusion Detection Environment - static binary for XEN
Closes: 146112
Changes: 
 aide (0.14.2.git20100726-1) experimental; urgency=low
 .
   * new upstream git snapshot, changes include:
     - fit detailed output in 80 columns (closes: #146112)
     - added new attribute 'ftype' for file type change detection
     - added new attribute 'e2fsattrs' file attributes on a second extended
       file system
     - sort files in report by filename (see: #146113)
     - new grouped option
   * debian/control:
     - bumped to Standards-Version 3.9.1 (no changes necessary)
     - added e2fslibs-dev to build dependencies
   * cron.daily/aide:
     - fixed spelling error
   * debian/rules:
     - enabled e2fsattrs support
   * debian/aide.conf.in:
     - removed whirlpool from Checksums
     - added ftype to OwnerMode
     - added e2fsattrs to InodeData, VarFile, VarDir, VarDirInode and Log
   * debian/copyright:
     - updated upstream copyright
     - added myself as co-maintainer
   * cron.daily/aide:
     - adjusted script to work with new upstream git snapshot
     - replaced "New" with "Added" in "End of AIDE output" message
     - don't fail when aide.conf contains white spaces, thanks to Adam Bolte
       for the patch (LP: #302669)
     - update configuration file before parsing it
     - exit with code 1 if database doesn't exist
     - include database name in error message if database doesn't exist
     - exit with fatal error if new database does not exist
     - reworked FILTERINSTALLATIONS and FILTERUPDATES
   * 31_aide_smartmontools:
     - handle files in /var/lib/smartmontools/
   * 31_aide_dhcp3-client:
     - /var/lib/dhcp3/ has been moved to /var/lib/dhcp/
   * 31_aide_pm-utils: new
     - handle files in /var/run/pm-utils/
   * 31_aide_apt:
     - fixed handling of comments in sources.list, thanks to Harvey Muller for
       the patch (LP: #112242)
   * 31_aide_kerberos:
     - handle principal and principal.ok
Checksums-Sha1: 
 33859ffd4c2a4ce4d4df6403298060e5c76ed481 1645 aide_0.14.2.git20100726-1.dsc
 db2d7b6ac90d3f01171b1266bcf5406e36c61cc2 417122 aide_0.14.2.git20100726.orig.tar.gz
 070940460dc1ee82a8cdb4798373fcf6cbe1e6c4 74092 aide_0.14.2.git20100726-1.diff.gz
 d0df96de229fd0ca3b0563ef60e553e5cb95b7cd 599072 aide_0.14.2.git20100726-1_amd64.deb
 c286de5c73abe19952da2324e6ff1ab8dce05f48 103030 aide-common_0.14.2.git20100726-1_all.deb
 67a08af44edc0b4df861fb2c2796a548c35b5875 599108 aide-xen_0.14.2.git20100726-1_amd64.deb
 bd9159edd7a4ad55601a308996ef172dfc85b5f8 122722 aide-dynamic_0.14.2.git20100726-1_amd64.deb
Checksums-Sha256: 
 8522a46f127168bc493237fb15da03355daa02ec37d8e4845283eca7efc81a6b 1645 aide_0.14.2.git20100726-1.dsc
 ddc7af2e6c782969a4e0c43787d3b0c9d5fddf4d15ea70f0424e7ddfedd2777c 417122 aide_0.14.2.git20100726.orig.tar.gz
 6847b818eed1190f8f95065dfc96cef5de640d3af4c8e8735acfc98b08de2737 74092 aide_0.14.2.git20100726-1.diff.gz
 3636c71894f582f03e6c7b1a72188297bcda148599b6e4cdce0547919edccf0b 599072 aide_0.14.2.git20100726-1_amd64.deb
 963d54533852fdd6e64a68574763505d6d540b65393b39a5ad42e248d472f805 103030 aide-common_0.14.2.git20100726-1_all.deb
 3276085885fc64db9b7790df28049e5fa3bd82b7f748ef7ad4b9e725e9a6a336 599108 aide-xen_0.14.2.git20100726-1_amd64.deb
 6e11110abddd97f12aca61dd1a9d7fa49e4e5ad5d9e113fc884b75248a4683eb 122722 aide-dynamic_0.14.2.git20100726-1_amd64.deb
Files: 
 da1712f40ec7e477eccce8c040fb7a54 1645 admin optional aide_0.14.2.git20100726-1.dsc
 189140512c3376a3a8ecab26f0426078 417122 admin optional aide_0.14.2.git20100726.orig.tar.gz
 32fd1f3dcdce160de796a24128e80095 74092 admin optional aide_0.14.2.git20100726-1.diff.gz
 38ce71f0f7fc2f9dd933e855d5ca624d 599072 admin optional aide_0.14.2.git20100726-1_amd64.deb
 f43f2dbe397360c67aff8149d561bbc7 103030 admin optional aide-common_0.14.2.git20100726-1_all.deb
 b53466c41f177ccf4659034d567c901c 599108 admin extra aide-xen_0.14.2.git20100726-1_amd64.deb
 6bf00104e7af3bf4257fd8f3af592afd 122722 admin extra aide-dynamic_0.14.2.git20100726-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxRRH4ACgkQiz0NKp2eEfXZ2QCeL/avVJiqIb9RNgvhw3444VYm
UtkAmwXlg7RkxyvKi0LAzV0kZPAKiiWZ
=FXPK
-----END PGP SIGNATURE-----





Reply sent to Hannes von Haugwitz <hannes@vonhaugwitz.com>:
You have taken responsibility. (Wed, 11 Aug 2010 08:36:05 GMT) Full text and rfc822 format available.

Notification sent to Robert Bihlmeyer <robbe@orcus.priv.at>:
Bug acknowledged by developer. (Wed, 11 Aug 2010 08:36:05 GMT) Full text and rfc822 format available.

Message #39 received at 146112-close@bugs.debian.org (full text, mbox):

From: Hannes von Haugwitz <hannes@vonhaugwitz.com>
To: 146112-close@bugs.debian.org
Subject: Bug#146112: fixed in aide 0.15-2
Date: Wed, 11 Aug 2010 08:32:09 +0000
Source: aide
Source-Version: 0.15-2

We believe that the bug you reported is fixed in the latest version of
aide, which is due to be installed in the Debian FTP archive:

aide-common_0.15-2_all.deb
  to main/a/aide/aide-common_0.15-2_all.deb
aide-dynamic_0.15-2_amd64.deb
  to main/a/aide/aide-dynamic_0.15-2_amd64.deb
aide-xen_0.15-2_amd64.deb
  to main/a/aide/aide-xen_0.15-2_amd64.deb
aide_0.15-2.diff.gz
  to main/a/aide/aide_0.15-2.diff.gz
aide_0.15-2.dsc
  to main/a/aide/aide_0.15-2.dsc
aide_0.15-2_amd64.deb
  to main/a/aide/aide_0.15-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 146112@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hannes von Haugwitz <hannes@vonhaugwitz.com> (supplier of updated aide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Aug 2010 06:56:20 +0200
Source: aide
Binary: aide aide-xen aide-dynamic aide-common aide-config-zg2
Architecture: source amd64 all
Version: 0.15-2
Distribution: unstable
Urgency: low
Maintainer: Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>
Changed-By: Hannes von Haugwitz <hannes@vonhaugwitz.com>
Description: 
 aide       - Advanced Intrusion Detection Environment - static binary
 aide-common - Advanced Intrusion Detection Environment - Common files
 aide-config-zg2 - Advanced Intrusion Detection Environment - Zg2 configuration exte
 aide-dynamic - Advanced Intrusion Detection Environment - dynamic binary
 aide-xen   - Advanced Intrusion Detection Environment - static binary for XEN
Closes: 146112
Changes: 
 aide (0.15-2) unstable; urgency=low
 .
   * Upload to unstable
 .
 aide (0.15-1) experimental; urgency=low
 .
   * new upstream version
   * debian/aide.conf.in:
     - added grouped option (by default enabled)
   * debian/control:
     - aide-common: replaced Conflicts with Breaks/Replaces
 .
 aide (0.14.2.git20100726-1) experimental; urgency=low
 .
   * new upstream git snapshot, changes include:
     - fit detailed output in 80 columns (closes: #146112)
     - added new attribute 'ftype' for file type change detection
     - added new attribute 'e2fsattrs' file attributes on a second extended
       file system
     - sort files in report by filename (see: #146113)
     - new grouped option
   * debian/control:
     - bumped to Standards-Version 3.9.1 (no changes necessary)
     - added e2fslibs-dev to build dependencies
   * cron.daily/aide:
     - fixed spelling error
   * debian/rules:
     - enabled e2fsattrs support
   * debian/aide.conf.in:
     - removed whirlpool from Checksums
     - added ftype to OwnerMode
     - added e2fsattrs to InodeData, VarFile, VarDir, VarDirInode and Log
   * debian/copyright:
     - updated upstream copyright
     - added myself as co-maintainer
   * cron.daily/aide:
     - adjusted script to work with new upstream git snapshot
     - replaced "New" with "Added" in "End of AIDE output" message
     - don't fail when aide.conf contains white spaces, thanks to Adam Bolte
       for the patch (LP: #302669)
     - update configuration file before parsing it
     - exit with code 1 if database doesn't exist
     - include database name in error message if database doesn't exist
     - exit with fatal error if new database does not exist
     - reworked FILTERINSTALLATIONS and FILTERUPDATES
   * 31_aide_smartmontools:
     - handle files in /var/lib/smartmontools/
   * 31_aide_dhcp3-client:
     - /var/lib/dhcp3/ has been moved to /var/lib/dhcp/
   * 31_aide_pm-utils: new
     - handle files in /var/run/pm-utils/
   * 31_aide_apt:
     - fixed handling of comments in sources.list, thanks to Harvey Muller for
       the patch (LP: #112242)
   * 31_aide_kerberos:
     - handle principal and principal.ok
Checksums-Sha1: 
 d8d7ceb9ce69aaf699d7a78a5c7728a6fd24faae 1547 aide_0.15-2.dsc
 1e8fa109164e07e1695173947aa04f5692239352 75599 aide_0.15-2.diff.gz
 ab2e3e22ced012e92eba2edf576579494eff2a6a 598642 aide_0.15-2_amd64.deb
 6bca8414846145d50294a9e99e0013ac12c3d79d 103690 aide-common_0.15-2_all.deb
 799cd9d56f337e87a04b416d84e8877ce19fa96f 598664 aide-xen_0.15-2_amd64.deb
 4f44caadd945215e7449fe34adecfce434abf4f6 122156 aide-dynamic_0.15-2_amd64.deb
Checksums-Sha256: 
 4b0111d54e350bc244c5203784198b38afe07afebde0faf92c187b78adc17e20 1547 aide_0.15-2.dsc
 8f7bde0d8536383fc2f59360d50b855ca2321c0a54cd445a64eccc3f8f41c13a 75599 aide_0.15-2.diff.gz
 4a49a3df390b07a44d60195812a7bbffa47ebe4f0a3b396fdaa70533c58a4693 598642 aide_0.15-2_amd64.deb
 61ae0b97523135c8330bbf8a182a7626b88b31c50670bc48472774342456ff9e 103690 aide-common_0.15-2_all.deb
 a90bc32525a9945fdbdfbea5914fd185096a927ff2d93f55e5f6cced0ca40508 598664 aide-xen_0.15-2_amd64.deb
 4a85fe8af58c4a6e4fd5d10abda1e2aab174c54a007b48f2f763baed839cbaff 122156 aide-dynamic_0.15-2_amd64.deb
Files: 
 95463c0d2039ed1a4c188b48092d2b21 1547 admin optional aide_0.15-2.dsc
 0d46186e36739644c245648a1c873435 75599 admin optional aide_0.15-2.diff.gz
 4ded68da8a4cefc5e5221d655d4c6842 598642 admin optional aide_0.15-2_amd64.deb
 d45c01022b75dffd1a6119e015d2a48a 103690 admin optional aide-common_0.15-2_all.deb
 a88d7f2721b45dc93b94309e9322abe8 598664 admin extra aide-xen_0.15-2_amd64.deb
 73357e00aadba0ed2cb395e4057fb4c1 122156 admin extra aide-dynamic_0.15-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxiShwACgkQiz0NKp2eEfU1rwCgnr1EbSNXbZIB/GvO8AUMCTwC
J2EAoIucywOI7l65h7O3fwVKAUX8wR+f
=5lRZ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Sep 2010 07:32:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:52:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.